Subject: bug#6755: 24.0.50; Customize buffer is too wide. Put doc string on separate line.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Sep 2019 22:10:30 +0200

Mauro Aranda <[email-masked]> writes:

> But I wanted to ask first, do we really want to make this behavior
> unconditional in the widget library?  Or would it be better to provide
> it as an option, for customize (and possibly other clients) to set it?

I think an option here would be nice, because I think this is something
the caller would want to control.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no